FactoryBot.define do
  factory :remote_storage_authorization do
    permissions { ["documents:rw"] }
    client_id { "app.example.com" }
    redirect_uri { "https://app.example.com" }
    app_name { "Fancy App" }
    expire_at { 1.month.from_now }
    web_app
  end
end
